<div class="d-flex mb-3 mt-3">
  <a href="">
  <img src="https://mdbcdn.b-cdn.net/img/new/avatars/8.webp" class="border rounded-circle me-2" alt="Avatar" style="height: 40px">
  </a>
  <div class='comment-reply-wrapper'>
     <div class="bg-light rounded-3 px-3 py-1">
        <a href="" class="text-dark mb-0">
        <strong>Imran khan</strong>
        </a>
        <%# <a href="" class="text-muted d-block"> %>
        <small class='text-muted d-block'><%= reply.content %></small>
        <%# </a> %>
     </div>
     <!-- <a href="javascript:void(0)" class="text-muted small ms-3 me-2"><strong>Like</strong></a> -->
     <!-- <a href="javascript:void(0)" class="text-muted small me-2 repy-to-reply"><strong>Reply</strong></a> -->
     <div id="comment-<%= reply.id %>-like-dislike-card">
        <%= render partial: 'likes/comment_like_dislike', locals: {comment: reply} %>
        <!-- <a href="javascript:void(0)" class="text-muted small me-2 reply-comment"><strong>Reply</strong></a> -->
      </div>
  </div>
</div>